
/*! ============================================================================= */

/*! Styles for site preloader. */

/*! ============================================================================= */
.site-preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	z-index: 10000;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 26px;
}

.site-preloader span {
	letter-spacing: 0;
	font-weight: 300;
	-webkit-animation: site-preloader-animation 1500ms infinite both;
	animation: site-preloader-animation 1500ms infinite both;
}

@-webkit-keyframes site-preloader-animation {
	0% {
		opacity: 1;
	}
	
	50% {
		opacity: 0;
	}
}

@keyframes site-preloader-animation {
	0% {
		opacity: 1;
	}
	
	50% {
		opacity: 0;
	}
}
